Loading...
Searching...
No Matches
BALL::PDB::Structure::ConectAtomList Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

Position | serial_number
std::list< Position > | bonds
std::list< Position > | hbonds
std::list< Position > | saltbridges

## Detailed Description

Definition at line 1263 of file PDBdefs.h.

## Member Data Documentation

## bonds

std::list<Position> BALL::PDB::Structure::ConectAtomList::bonds

Definition at line 1266 of file PDBdefs.h.

## hbonds

std::list<Position> BALL::PDB::Structure::ConectAtomList::hbonds

Definition at line 1267 of file PDBdefs.h.

## saltbridges

std::list<Position> BALL::PDB::Structure::ConectAtomList::saltbridges

Definition at line 1268 of file PDBdefs.h.

## serial_number

Position BALL::PDB::Structure::ConectAtomList::serial_number

Definition at line 1265 of file PDBdefs.h.